.SectionContainer {
  position: relative;
  margin-left: 10%;
  z-index: 2;
  .section {
    height: 100vh;
    .arrow-down {
      position: absolute;
      bottom: 0px;
      z-index: 2;
      span {
        text-transform: uppercase;
        font-size: 0.7rem;
        color: $black;
      }
    }
  }
}
.scroll_section_1,
.scroll_section_2,
.scroll_section_3,
.scroll_section_4,
.scroll_section_5 {
  @include display-flex(flex, '', center, center);
  height: 100%;
  margin-top: -50px;
}
.scroll_section_1 {
  .beer-name {
    height: 7rem;
    width: 12rem;
  }
  span,
  p {
    color: $black;
  }
  .text-div {
    position: relative;
    width: fit-content;
    text-align: center;
    margin: -15px;
    .text-wrapper {
      padding-left: 50px;
      padding-right: 50px;
      span {
        font-size: 0.9rem;
        position: absolute;
        font-family: 'Roboto', sans-serif;
        left: 50%;
        bottom: -9px;
        transform: translate(-50%);
        width: fit-content;
      }
    }

    .box-up,
    .box-down {
      width: 10%;
      height: 3px;
    }

    p {
      font-size: 1.5rem;
      line-height: 1.25;
    }
  }
  .img-div {
    width: 200px;
    margin-bottom: 20px;
    img {
      width: 100%;
      height: 100%;
    }
  }
  .flags {
    .icon {
      width: 2rem;
      height: 2rem;
      &:hover {
        cursor: pointer;
        transform: scale(1.1);
      }
    }
    margin-top: 45px;
    i:not(:last-child) {
      margin-right: 10px;
    }
  }
}
.scroll_section_2 {
  width: 100%;
  .text-div {
    width: 100%;
    color: $black;
    h1 {
      font-size: 11rem;
      font-weight: 100;
      font-family: 'amanda';
      text-align: center;
      text-transform: capitalize;
    }
    .peche-style {
      top: 27%;
    }
    p {
      width: 50%;
      font-size: 1.2rem;
      text-align: left;
      font-weight: 100;
    }
  }
  .img-div {
    width: 100%;
    .inner-img {
      width: 500px;
      height: 100px;
    }

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }
}
.scroll_section_3 {
  .text-div {
    width: 75%;

    h2,
    p,
    span {
      color: $black;
    }
    h2 {
      font-size: 3rem;
      font-weight: 700;
      position: relative;
      line-height: 1em;
      &:before {
        content: '5';
        bottom: 70px;
        left: 39px;
        transform: translate(-50%, 0px);
        font-size: 9rem;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: $black;
        color: transparent;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
      }
    }
    ul {
      padding-left: 0px;
      list-style: none;
      li {
      }
      li section {
        margin-top: 0px;
        .icon {
          width: 72px;
          height: 72px;
        }
        .circle-num {
          display: flex;
          flex-direction: '';
          justify-content: center;
          align-items: center;
          width: 72px;
          height: 72px;
          background-position: center;
          background-size: contain;
          background-repeat: no-repeat;
          h1 {
            font-family: 'Amanda';
            color: $black;
            font-size: 2.4rem;
            line-height: 1em;
            height: 72px;
            width: 72px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 0px;
          }
        }
        .text-wrapper {
          margin-left: 25px;
          width: 100%;
        }

        img {
          width: 20px;
          margin-right: -20px;
          margin-top: -7px;
        }

        p {
          margin-bottom: 0px;
          margin-left: 10px;
          font-size: 1.4rem;
        }
      }
    }
  }
}

.scroll_section_4 {
  margin-top: 0px;
  ul {
    list-style: none;
    padding-left: 0px;
    width: 75%;
    li {
      display: flex;
      align-items: center;

      section {
        width: 100%;
        .text-wrapper {
          margin-left: 25px;
          width: 80%;
        }
        .div-icon {
          width: 10%;
          .icon {
            width: 3.6rem;
            height: 3.6rem;
          }
        }
      }

      span {
        text-transform: uppercase;
        font-size: 0.8rem;
        font-weight: bold;
      }
      p {
        margin-bottom: 0px;
        font-size: 1.4rem;
        font-weight: 300;
        color: $black;
      }
    }
  }
  .download-btn {
    border-radius: 0px;
    height: 52px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 30px;
  }
}
.scroll_section_5 {
  position: relative;
  z-index: 2;
  .img-div {
    position: relative;
    width: 100%;
    height: 400px;
    margin-top: -100px;
    img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: contain;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
  h1 {
    font-size: 6rem;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: $black;
    color: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    margin-top: -30px;
    margin-bottom: 140px;
  }
  h5 {
    text-transform: uppercase;
    color: $black;
    font-weight: 100;
    width: 90%;
  }
  a {
    border-radius: 0px;
    height: 52px;
    @include display-flex(flex, row, center, center);
    padding: 0px 30px;
  }
  form {
    width: 90%;
    margin-top: 10px;
    margin-bottom: 0px;
    .form-control,
    button {
      height: 52px;
    }
    .form-control {
      border-radius: 0px;

      &:focus {
        border: 1px solid $dark-blue--100 !important;
      }
    }
    .invalid-feedback {
      color: $dark-blue;
    }
    button {
      width: 100%;
      padding: 5px 20px;
      background: $dark-blue--100;
      text-transform: uppercase;
      color: $white;
      border-radius: 0px;
      box-shadow: none;
      outline: none;
      border: none;
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      &:hover,
      :focus,
      :active {
        box-shadow: none;
        outline: none;
        color: $white;
      }
      .icon {
        width: 2.6rem;
        height: 2.6rem;
      }
    }
  }
  .toast-msg {
    bottom: 37px;
    h2 {
      font-weight: 300;
      font-size: 1.1rem;
    }
  }
}
.Navigation {
  right: 0px!important;
  .Navigation-Anchor {
    background-color: transparent !important;
    border: 1px solid $dark-blue--100;
    padding: 0px !important;
    width: 8px;
    height: 8px;
  }
  .active {
    background-color: $dark-blue--100 !important;
  }
}
@media (max-width: 1680.98px) {
  .Navigation {
    right: 0px;
    
  }
  .scroll_section_3 {
    padding-top: 120px;
  }

  .scroll_section_5 {
    margin-top: 200px;
  }
}
@media (max-width: 1560.98px) {
  .scroll_section_4,
  .scroll_section_5 {
    margin-top: 0px;
  }
  .scroll_section_4 {
    ul {
      li:last-child {
        section {
          p {
            font-size: 1.2rem;
          }
        }
      }
    }
  }
  .scroll_section_5 {
    .img-div,
    h5,
    .form-group {
      width: 80%;
    }
  }
}

@media (max-width: 1440px) {
  .scroll_section_1,
  .scroll_section_2,
  .scroll_section_3,
  .scroll_section_4,
  .scroll_section_5 {
    margin-top: 0px;
  }
}
@media (max-width: 1366.98px) {
  .scroll_section_1 {
    h1 {
      font-size: 8rem;
      margin-top: -40px;
    }
    .text-div {
      margin-top: -21px;
    }
    .img-div {
      width: 178px;
    }
    .flags {
      .icon {
        width: 1.5rem;
        height: 1.5rem;
      }
    }
  }
  .scroll_section_2 {
    margin-top: 30px;
    .img-div {
      margin-top: -20px;
      .inner-img {
        width: 120px;
        margin-top: -10px;
      }
    }
    .text-div {
      h1 {
        font-size: 9rem;
      }
      p {
        font-size: 1rem;
        margin-top: -15px;
      }
    }
  }
  .scroll_section_3 {
    .text-div {
      ul {
        li {
          margin-top: 0px;
          section {
            .icon {
              width: 62px;
              height: 62px;
            }
            .circle-num {
              width: 62px;
              height: 62px;
              h1 {
                font-size: 2rem;
                line-height: 1em;
                height: 62px;
                width: 62px;
                display: flex;
                align-items: center;
                justify-content: center;
                margin: 0px;
              }
            }
            p {
              font-size: 1.2rem;
            }
          }
        }
      }
      h2 {
        font-size: 2rem;
        &::before {
          font-size: 8rem;
          bottom: 40px;
        }
      }
    }
  }
  .scroll_section_4 {
    margin-top: 0px;
    .text-wrapper {
      p {
        font-size: 1.2rem;
      }
    }
  }
  .scroll_section_5 {
    .img-div {
      width: 68%;
    }
    h1 {
      font-size: 4rem;
      margin-bottom: 100px;
    }
    h5 {
      font-size: 1.1rem;

      margin-bottom: 30px;
    }

    .form-group {
      width: 80%;
    }
    a {
      font-size: 0.9rem;
      .icon {
        width: 2rem;
        height: 2rem;
      }
    }
    .toast-msg {
      bottom: 37px;
      right: 190px;
      h2 {
        font-weight: 300;
        font-size: 1.1rem;
      }
    }
  }
}
@media (max-width: 1379px) {
  .scroll_section_2 .text-div .peche-style {
    top: 10%;
  }
}
@media (max-width: 1280.98px) {
  .scroll_section_3 {
    padding: 0px;
  }
  .scroll_section_4 {
    margin-top: 0px;
  }
}
@media (max-width: 992px) {
  .Navigation {
    right: 7px;
  }
  .scroll_section_1,
  .scroll_section_2,
  .scroll_section_3,
  .scroll_section_4,
  .scroll_section_5 {
    margin-left: -28px;
  }
  .SectionContainer {
    margin-left: 0px;
    z-index: 2;
  }
  .scroll_section_2 {
    height:80vh;
    .text-div p{
      width: 80%;
    }
  }
  // .scroll_section_4 {
  //   margin-top: -30px;
  //   .download-btn {
  //     margin-top: 90px;
  //   }
  // }
}

@media (max-width: 767px) {
  .scroll_section_1 {
    margin-top: 50px;
  }
  .scroll_section_2 {
    margin: 50px 0px;
    padding: 50px 0px;
    h1,
    i {
      display: none;
    }
    .text-div {
      p {
        margin-top: 0px;
        width: 60%;
      }
    }
  }
  .scroll_section_3 {
    .text-div {
      margin-left: 14%;
      ul li section .text-wrapper {
        margin-left: 0px;
      }
    }
  }
  .scroll_section_4 {
    margin-left: 8%;
    padding: 50px 0;
  }
  .scroll_section_5 {
    margin-bottom: 50px;
    padding: 50px 0px;
    h5,
    form {
      width: 60%;
    }
    .download-btn {
      margin-top: 50px;
      line-height: 1;
      padding: 15px 20px;
    }
  }
  .scroll_section_1,
  .scroll_section_2,
  .scroll_section_3,
  .scroll_section_4,
  .scroll_section_5 {
    height: fit-content;
  }
}

@media (max-width: 576px) {
  .scroll_section_1,
  .scroll_section_2,
  .scroll_section_3,
  .scroll_section_4,
  .scroll_section_5 {
    padding: 50px 15px;
    margin-top: 0px;
    margin-left: 0px;
    height: fit-content;
    .arrow-down {
      display: none;
    }
  }

  .scroll_section_2 {
    .text-div {
      h1 {
        display: none;
      }
      p {
        width: 100%;
      }
      .peche-style {
        display: none;
      }
    }
  }
  .scroll_section_3 {
    .text-div {
      margin-left: 0px;
      width: 100%;
      ul {
        margin-left: -16px;
        // li:nth-child(2){
        //   margin-left: 4px;
        //   .circle-num{
        //     width: 59px;
        //   }
        // }
        li section .text-wrapper {
          margin-left: 7px;
        }
      }
    }
  }
  .scroll_section_4 {
    margin-left: 0px;
    margin-bottom: 70px;
    ul {
      width: 100%;
      height: 100%;
      li {
        section {
          .div-icon {
            width: 20%;
          }
        }
      }
    }
  }
  .scroll_section_5 {
    margin-bottom: 150px;
    h1 {
      font-size: 3rem;
    }
    h5 {
      width: 100%;
      font-size: 1.2rem;
      margin-bottom: 10px;
      br {
        display: none;
      }
    }
    form {
      width: 100%;
      flex-direction: column;
      height: inherit;
      flex-wrap: wrap;
      .form-control {
        margin-bottom: 10px;
      }
      button {
        width: 100%;
        .icon {
          margin-right: -19px;
        }
      }
    }
    .toast-msg {
      bottom: 180px;
      h2 {
        font-weight: 300;
        font-size: 1.1rem;
      }
    }
  }
}

@media only screen and (max-width: 600px) {
  .bg-rose .single-beer .left-pic-div h1 {
    color: white;
  }
  .bg-cerise .single-beer .left-pic-div h1 {
    color: white;
  }
}
@media only screen and (min-width: 1380px){
.scroll_section_2{
  .text-div {
    margin-top: 150px;
    .peche-style {
      top: 20%;
    }
  }
}
}
